@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR');
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic&display=swap&subset=korean');

html,
body {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

body,
th,
td,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p {
    font-family: 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #000;
}

h5 {
    font-size: 18px;
}

.normal {
    font-weight: 400
}

.bold {
    font-weight: 700
}

.bolder {
    font-weight: 800
}

.light {
    font-weight: 300
}

/***************** header **************/
.top-header {
    position: fixed;
    width: 100%;
    height: 30px;
    background: #555;
    z-index: 1;
}

.top-header ul {
    overflow: hidden;
    float: right;
}

.top-header ul li {
    float: left;
    font-size: 14px;
    color: #fff;
    padding-top: 5px;
}

.top-header ul li a {
    color: #fff;
}

.header {
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    background: #fff;
    z-index: 10;
    height: 100px;
    position: fixed;
    margin-top: 30px;
}

.logo {
    float: left;
    width: 40%;
    text-align: left;
    padding-top: 20px;
}

.logo a img {
    width: 250px;
}

.header_nav {
    float: right;
    width: 50%;
}

.header_nav > li {
    float: left;
    width: 20%;
    text-align: center;
    line-height: 40px;
    transition: all linear 0.3s;
    list-style: none;
    padding-top: 30px;
}

.header_nav > li > a {
    font-size: 20px;
    text-decoration: none;
    font-weight: 800;
    color: #393939;
}

.header .bar {
    color: #d7811e;
    position: absolute;
    right: 0;
    top: 7px;
    font-size: 30px;
}


.fixed {
    position: fixed;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    background-color: #000;
    border-color: #fff;
}

.btn-info {
    background-color: #000;
    border-color: #4e5eb3;
}

/** 모바일 헤더 **/
.black-cover {
    display: none;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.59);
    width: 100%;
    height: 100%;
    z-index: 99998;
}

.mb-nav {
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100%;
    background: #fff;
    z-index: 99999;
    padding-left: 0px;
    overflow-y: scroll;
}

.header_close {
    height: 72px;
}

.header_close i {
    font-size: 40px;
    margin-left: 80%;
    margin-top: 5px;
    color: #000;
    cursor: pointer;
}

.mb-nav li {
    list-style: none;
    position: relative;
    float: left;
    width: 100%;
    list-style-type: none;
    font-size: 40px;
    border-bottom: 1px solid #aaa;
}

.mb-nav li a {
    display: block;
    text-decoration: none;
    color: #555;
    font-weight: bold;
    width: 100%;
    line-height: 60px;
    text-indent: 20px;
    font-size: 15px;
    cursor: pointer;
}

.mb-nav li a img {
    float: right;
    max-width: 20px;
    margin-top: 8%;
    margin-right: 5%;
}

.mb-nav li .sub a {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    z-index: 999;
    color: #fff;
    background: #5a5757;
    line-height: 50px;
    font-weight: 300;
    font-size: 15px;
}

.mb-mode {
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    background: #fff;
    z-index: 99997;
    height: 60px;
    display: none;
    margin-top: 30px;
}

.mb-mode .logo {
    float: left;
    width: 40%;
    text-align: center;
    padding-top: 1.2%;
    padding-left: 5%;
}

.mb-mode .logo img {
    max-width: 150px;
}

.mb-btn {
    right: 5%;
    top: 25%;
    position: absolute;
    cursor: pointer;
    width: 40px;
}

.mb-btn img {
    width: 100%;
    max-width: 40px;
}

.header_close img {
    width: 100%;
    max-width: 150px;
    cursor: pointer;
    float: left;
    margin-top: 5%;
    margin-left: 5%;
}

.header_close img:last-child {
    float: right;
    max-width: 20px;
    margin-top: 8%;
    margin-right: 5%;
}

.wrap {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.cont .visual-top img {
    width: 100%;
    margin-top: 130px;
}

.cont .mo {
    display: none;
}

.cont .top-menu {
    border-bottom: 1px solid #aaa;
}

.cont .top-menu ul {
    overflow: hidden;
    text-align: center;
}

.cont .top-menu ul li.current {
    border-bottom: 4px solid #fd3118;
}

.cont .top-menu ul li {
    display: inline-block;
    font-size: 20px;
    color: #686868;
    width: 10%;
    padding: 0 20px;
    line-height: 2.5;
}

/******************* main ********************/
.main .info ul {
    overflow: hidden;
    margin-top: -100px;
}

.main .info ul li {
    position: relative;
    float: left;
    width: 33.3%;
    height: 280px;
}

.main .info ul li img {
    width: 100%;
    max-width: 400px;
    height: 100%;
}

.main .info .cont {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.main .info .cont img {
    width: 100%;
    max-width: 59px;
}

.main .info .cont h2 {
    color: #fff;
    margin-bottom: 25px;
}

.main .info .cont a {
    font-size: 15px;
    padding: 8px 25px;
    border: 1px solid rgba(255, 255, 255, 0.7);
    color: #fff;
}

.main .info .cont a:hover {
    color: #333;
    background: rgba(255, 255, 255, 0.7);
}

.main .info .notice {
    padding: 30px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.main .info .notice-header h3 {
    float: left;
    width: 80%;
}

.main .info .notice-header .more {
    float: right;
    width: 20%;
    font-size: 13px;
}

.main .info .notice table {
    width: 100%;
}

.main .info .notice table tr {
    line-height: 2.53;
}

.main .info .board {
    min-height: 219px;
}

.main .info .board_output td {
    color: #666 !important;
    font-size: 14px;
    height: 34px;
    font-weight: 400;
    vertical-align: top;
}

.main .info .board_output a {
    font-size: 15px !important;
}

.main .middle .box {
    width: 100%;
    background: url(../../img/main_middle.png) center bottom no-repeat;
    padding: 100px 0;
    text-align: left;
}

.main .middle .box h2 {
    font-size: 34px;
    font-weight: 300;
}

.main .middle .box h2 span {
    font-weight: bold;
}

.main .middle .box p {
    font-size: 25px;
    margin-bottom: 30px;
}

.main .middle .box a {
    font-size: 15px;
    padding: 8px 25px;
    background: #fd3118;
    color: #fff;
}

.main .product {
    text-align: center;
    background: #f5f5f5;
    padding-top: 50px;
}

.main .product ul {
    overflow: hidden;
    padding: 50px 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.main .product ul li {
    float: left;
    width: 23%;
    margin: 0 1%;
    background: #fff;
    padding: 40px 0;
}

.main .product ul li img {
    width: 100%;
    max-width: 260px;
}

.main .product ul li p {
    font-size: 18px;
    color: #737373;
    margin-bottom: 20px;
}

.main .product ul li a {
    margin-top: 30px;
    border: 1px solid #d6d6d6;
    color: #737373;
    padding: 5px 30px;
}

.main .bottom {
    width: 100%;
    background: url(../../img/main_bottom.png) center bottom no-repeat;
    padding: 100px 0;
    text-align: center;
}

.main .bottom .box h2 {
    font-size: 34px;
    font-weight: 300;
    color: #fff;
}

.main .bottom .box h2 span {
    font-size: 34px;
    font-weight: bold;
    color: #fad337;
}

.main .bottom .box p {
    font-size: 25px;
    margin-bottom: 30px;
    color: #fff;
}

.main .bottom .box a {
    font-size: 15px;
    padding: 8px 25px;
    border: 1px solid #fff;
    color: #fff;
}

.main .contact {
    text-align: center;
}

.main .contact ul {
    overflow: hidden;
    padding: 50px 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.main .contact ul li {
    float: left;
    width: 31%;
    margin: 0 1%;
    padding: 40px 0 20px;
    border-right: 1px solid #ddd;
}

.main .contact ul li:last-child {
    border-right: none;
}

.main .contact ul li img {
    width: 50px;
}

.main .contact ul li h2 {
    font-size: 20px;
}

.main .contact ul li p {
    font-size: 18px;
    color: #737373;
    margin-bottom: 20px;
}

.main .contact ul li a {
    border: 1px solid #ddd;
    padding: 5px 50px;
}

/******************* subpage ********************/
.sub .cont1 {
    margin: 60px 0;
    overflow: hidden;
}

.sub h2 {
    text-align: center;
    font-weight: 400;
    font-size: 40px;
}

.sub h3 {
    text-align: center;
    color: #8f918f;
    font-size: 11px;
    margin-top: 10px;
}

.sub h3:after {
    display: block;
    margin: 40px auto 60px;
    border-bottom: 1px solid #8f918f;
    content: "";
    width: 80px;
}


/******************* company - about ********************/
.sub .about {
    max-width: 960px;
    margin: 0 auto;
}

.sub .about img {
    width: 100%;
}

.sub .about p {
    margin-bottom: 40px;
    line-height: 2;
}

.sub .about img.signature {
    max-width: 146px;
    float: right;
}

/******************* company - management ********************/
.sub .management {
    text-align: center;
}

.sub .management img {
    width: 100%;
    max-width: 795px;
}

/******************* company - organization ********************/
.sub .organization {
    text-align: center;
}

.sub .organization img {
    width: 100%;
    max-width: 1053px;
}

/******************* company - history ********************/
.sub .history {
    text-align: center;
}

.sub .history img {
    width: 100%;
    max-width: 705px;
}

/******************* company - map ********************/
.sub .map img {
    width: 100%;
    max-width: 703px;
}

.sub .map_wrap {
    width: 100%;
    max-width: 703px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.sub .map_wrap h2 {
    text-align: left;
    margin: 20px 0;
    font-size: 20px;
    font-weight: bold;
}

.sub .map_wrap ul {
    overflow: hidden;
}

.sub .map_wrap ul li {
    text-align: left;
}

.sub .map_wrap ul li span {
    width: 60px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 20px;
}

.sub .map_wrap ul li:last-child {
    border: none;
}

.sub .map_wrap ul li ul {
    overflow: hidden;
    border-bottom: 1px solid #8f918f;
}

.sub .map_wrap ul li:last-child ul {
    border: none;
}

.sub .map_wrap ul li ul li {
    width: 17%;
    float: left;
    padding: 10px 0;
}

.sub .map_wrap ul li ul li:last-child {
    width: 83%;
}

/******************* business - 디젤발전기 ********************/
.cont .biz .top-menu ul li {
    width: 13%;
}

.cont .biz_en .top-menu ul li {
    width: 10%;
}

.cont .biz_en .top-menu ul a:nth-child(3) li,
.cont .biz_en .top-menu ul a:nth-child(4) li,
.cont .biz_en .top-menu ul a:nth-child(6) li {
    width: 15%;
}

.cont .biz_en .biz_br {
    display: none;
}

.businees {
    text-align: center;
}

.businees img {
    width: 100%;
}

.businees p {
    text-align: center;
    margin-bottom: 80px;
}

.biz_wrap {
    text-align: center;
    margin: 0 auto 80px;
}

.biz_wrap h2 {
    font-size: 25px;
    color: #3d3d3d;
    font-weight: bold;
}

.biz_wrap h2:after {
    display: block;
    width: 60px;
    border-bottom: 3px solid #c00000;
    content: "";
    margin: 10px auto 30px;
}

.biz_wrap h3 {
    color: #c00000;
    font-size: 16px;
    margin-bottom: 20px;
}

.biz_wrap h3:after {
    content: none;
}

.biz_wrap p {
    margin-bottom: 40px;
}

.biz_wrap ul {
    overflow: hidden;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}

.biz_wrap ul li {
    float: left;
    width: 48%;
    margin: 0 1% 20px;
}

.businees .new {
    max-width: 484px;
}

.businees .ew {
    max-width: 961px;
}

.businees .sw1,
.businees .sw2 {
    overflow: hidden;
    width: 100%;
    max-width: 780px;
    margin: 0 auto;
}

.businees .sw1 li {
    float: left;
    width: 23%;
    margin: 0 1%;
}

.businees .sw1 li.big {
    width: 48%;
}

.businees .sw2 li {
    float: left;
    width: 48%;
    margin: 0 1%;
}

.businees .zoom-gallery ul {
    overflow: hidden;
}

.businees .zoom-gallery ul li {
    float: left;
    width: 23%;
    margin: 0 0.9% 20px;
    border: 1px solid #aaa;
}

.mfp-bg {
    z-index: 999998 !important;
}

.mfp-wrap {
    z-index: 999999 !important;
}

/******************* product  ********************/

.cont .pro .top-menu ul li {
    width: 16%;
}

.cont .pro.en .top-menu ul li {
    width: 18%;
}

.pro #tabs-menu {
    overflow: hidden;
    text-align: center;
}

.pro #tabs-menu li {
    display: inline-block;
    width: 14%;
    margin: 0 1%;
    border: 1px solid #bfbfbf;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 10px;
}

.pro #tabs-menu li a {
    color: #434242;
    display: block;
}

.pro #tabs-menu li.current {
    background: #e72a0f;
}

.pro #tabs-menu li.current a {
    color: #fff;
}

.product .tab h2 {
    font-size: 25px;
    color: #3d3d3d;
    font-weight: bold;
    margin-top: 40px;
}

.product .tab h2:after {
    display: block;
    width: 40px;
    border-bottom: 3px solid #e72a0f;
    content: "";
    margin: 10px auto 30px;
}

.product .tab h3 {
    font-size: 25px;
    margin-top: 30px;
    margin-bottom: 10px;
    color: #000;
}

.product .tab h3:after {
    content: none;
}

.product .tab p {
    text-align: center;
    margin-bottom: 30px;
}

.product ul#tabs-menu2 {
    overflow: hidden;
    margin: 0 auto;
    width: 55%;
}

.product ul#tabs-menu2 li {
    float: left;
    width: 48%;
    margin: 0 1%;
    text-align: center;
}

.product ul#tabs-menu2 li img {
    width: 100%;
}

.product .tab {
    margin-top: 60px;
    text-align: center;
}

.product .tab img {
    width: 100%;
}

.product .tab img.img {
    max-width: 449px;
}

.tab a.down {
    background: #e72a0f;
    color: #fff;
    border-radius: 50px;
    padding: 10px 20px;
}

#tab-1,
#tab-2 {
    margin-bottom: 10px;
}

.tab h4 {
    color: #e72a0f;
    font-size: 26px;
    margin: 40px 0 20px;
}

.pro.en #tabs-menu li a {
    font-size: 14px;
}

.marelli {
    float: none !important;
}

/******************* data  ********************/
.cont .data.en .top-menu ul li {
    width: 15%;
}

.data_wrap {
    text-align: center;
}

.data_wrap h2 {
    font-size: 25px;
    color: #3d3d3d;
    font-weight: bold;
}

.data_wrap h2:after {
    display: block;
    width: 60px;
    border-bottom: 3px solid #c00000;
    content: "";
    margin: 10px auto 30px;
}

.data_wrap h3 {
    color: #c00000;
    font-size: 16px;
    margin-bottom: 20px;
}

.data_wrap h3:after {
    content: none;
}

.data_wrap p {
    margin-bottom: 40px;
}

.data_wrap img {
    margin-bottom: 50px;
}

.data_wrap .table {
    width: 100%;
    max-width: 760px;
}

.data_wrap .img {
    width: 100%;
    max-width: 652px;
}

/******************* 게시판 ********************/
.list_title {
    background: #f6f5f5 !important;
    height: 40px !important;
}

table.board tr {
    height: 40px;
}

.board td.att_title {
    border-bottom: 1px solid #ededed !important;
}

.bbsnewf5 a:hover {
    color: #555 !important;
}

input#border {
    margin-left: 2%;
}

input[name="subject"],
input[name="writer"] {
    width: 90%;
    margin-left: 2%;
    max-width: 499px;
}

/******************* contact ********************/
.cont .community.en .top-menu ul li {
    width: 17%;
}

.contact {
    text-align: center;
}

.contact .service {
    width: 100%;
    max-width: 900px;
}

.contact .service_en {
    width: 100%;
    max-width: 990px;
}



/******************* footer ********************/
.footer {
    background: #313131;
    text-align: center;
    padding: 2% 0;
}

.footer ul {
    padding-top: 1%;
    padding-bottom: 1%;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.footer ul li {
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 13px;
    line-height: 1.8;
    color: #fff;
    display: inline-block;
    padding: 0 4px;
}

.footer p {
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 11px;
    color: #fff;
    margin: 0;
}

/******************* 미디어쿼리 ********************/
@media screen and (max-width: 1773px) {
    .cont .biz_en .top-menu ul li {
        line-height: 1.5;
    }

    .cont .biz_en .biz_br {
        display: block;
    }
}

@media screen and (max-width: 1216px) {
    .wrap {
        max-width: 90%;
    }

    .cont .top-menu ul li {
        padding: 0 5px;
    }

    .cont .pro .top-menu ul li {
        width: 18%;
    }

    .cont .en-com .top-menu ul li {
        width: 15%;
    }

    .cont .en-com .top-menu ul a:first-child li {
        width: 15% !important;
    }

    .cont .en-com .top-menu ul a:nth-child(2) li {
        width: 23% !important;
    }

    .cont .pro.en .top-menu ul li {
        width: 23% !important;
    }
    
    .mo_none18 {
        display: none;
    }
}

@media screen and (max-width: 1213px) {
    .cont .biz .top-menu ul li {
        width: 15%;
    }
}

@media screen and (max-width: 1156px) {
    .cont .pro .top-menu ul li {
        width: 15%;
    }

    .cont .pro .top-menu ul a:nth-child(3) li {
        width: 20%;
    }
}

@media screen and (max-width: 1134px) {
    .pro.en #tabs-menu li {
        width: 20%;
    }
}

@media screen and (max-width: 1120px) {
    .businees .zoom-gallery ul li {
        width: 31%;
        margin: 0 1% 20px;
    }
}

@media screen and (max-width: 1061px) {

    .main .info .wrap,
    .main .middle .wrap {
        max-width: 100%;
    }

    .main .middle .box {
        padding: 50px 0 150px 50px;
    }

    .main .info ul {
        margin-top: -5px;
    }

    .main .info ul li {
        width: 50%;
    }

    .main .info ul li img {
        max-width: 100%;
    }

    .main .product ul li {
        width: 48%;
        margin: 1%;
    }
}

@media screen and (max-width: 1053px) {
    .cont .top-menu ul li {
        font-size: 16px;
    }
}

@media screen and (max-width: 1042px) {
    .cont .pro .top-menu ul a:nth-child(3) li {
        width: 23%;
    }
}

@media screen and (max-width: 1031px) {
    .mo_none13 {
        display: none;
    }
}

@media screen and (max-width: 1008px) {
    .mo_none1 {
        display: none;
    }

    .cont .biz_en .top-menu ul li {
        width: 13%;
    }

    .cont .biz_en .top-menu ul a:nth-child(3) li,
    .cont .biz_en .top-menu ul a:nth-child(4) li,
    .cont .biz_en .top-menu ul a:nth-child(6) li {
        width: 17%;
    }
}

@media screen and (max-width: 980px) {
    .header_nav {
        width: 60%;
    }

    .cont .pro .top-menu ul li {
        width: 17%;
    }
}

@media screen and (max-width: 920px) {
    .mo_none2 {
        display: none;
    }
}

@media screen and (max-width: 909px) {
    .cont .pro .top-menu ul a:nth-child(3) li {
        width: 25%;
    }

    .mo_none15 {
        display: none;
    }
}

@media screen and (max-width: 882px) {
    .cont .top-menu ul li {
        padding: 0;
    }
}

@media screen and (max-width: 850px) {
    .pro #tabs-menu li {
        width: 20%;
    }

    .product ul#tabs-menu2 {
        width: 85%;
    }

    .cont .pro.en .top-menu ul a:nth-child(3) li {
        width: 26% !important;
    }
}

@media screen and (max-width: 824px) {
    .cont .en-com .top-menu ul a:first-child li {
        width: 18% !important;
    }

    .cont .en-com .top-menu ul a:nth-child(2) li {
        width: 28% !important;
    }
}

@media screen and (max-width: 797px) {
    .pro.en #tabs-menu li {
        width: 30%;
    }
}

@media screen and (max-width: 788px) {
    .mo_none5 {
        display: none;
    }
}

@media screen and (max-width: 775px) {
    .mo_none6 {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .header {
        display: none;
    }

    .mb-mode {
        display: block;
        position: fixed;
    }

    .cont .top-menu {
        border: none;
    }

    .top-header ul li {
        padding-top: 3px;
    }

    .top-header ul li a {
        font-size: 12px;
    }

    .cont .visual-top img {
        margin-top: 90px;
    }

    .web {
        display: none !important;
    }

    .mo {
        display: block !important;
    }

    .main .middle .box {
        background: url(../../img/m_main_bg2.png) no-repeat;
        background-size: 100% 100%;
        padding: 50px 0 150px;
    }

    .main .middle .box h2 {
        font-size: 25px;
        padding-left: 4.7%;
    }

    .main .bottom .box h2 {
        font-size: 25px;
    }

    .main .bottom .box h2 span {
        font-size: 30px;
    }

    .main .middle .box p {
        font-size: 18px;
        padding-left: 4.7%;
    }

    .main .bottom .box p {
        font-size: 18px;
    }

    .main .middle .box div {
        padding-left: 4.7%;
    }

    .main .contact ul {
        padding: 0;
    }

    .cont .mo table {
        margin-top: -5px;
        width: 100%;
        border-spacing: 0px;
        border-collapse: separate;
    }

    .cont .mo table td {
        border-bottom: 1px solid #aaa;
        border-right: 1px solid #aaa;
        width: 50%;
    }

    .cont .mo table td li {
        padding: 13px 0;
        text-align: center;
    }

    .cont .mo table td.current {
        border-bottom: 4px solid #fd3118;
    }

    .main .contact ul li {
        margin: 0;
        padding: 20px 1% 0;
    }

    .main .contact ul li a {
        border: none;
        padding: 0;
    }

    .sub .map_wrap ul li span {
        padding: 0;
    }

    .sub .map_wrap ul li ul li {
        width: 30%;
    }

    .sub .map_wrap ul li ul li:last-child {
        width: 70%;
    }

    .businees .sw1 li {
        width: 48%;
    }

    .businees .sw1 li.big {
        width: 98%;
    }

    .businees .zoom-gallery ul li {
        width: 47%;
    }
}

@media screen and (max-width: 708px) {
    .mo_none17 {
        display: none;
    }
}

@media screen and (max-width: 673px) {
    .mo_none4 {
        display: none;
    }
}

@media screen and (max-width: 656px) {
    .mo_none7 {
        display: none;
    }

    .mo_none14 {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    .pro #tabs-menu li {
        width: 28%;
    }

    .mo_none16 {
        display: none;
    }
}

@media screen and (max-width: 634px) {
    .mo_none9 {
        display: none;
    }
}

@media screen and (max-width: 580px) {
    .mo_none10 {
        display: none;
    }
}

@media screen and (max-width: 576px) {
    .mo_none8 {
        display: none;
    }
}

@media screen and (max-width: 563px) {
    .mo_none11 {
        display: none;
    }
}

@media screen and (max-width: 554px) {
    .mo_none12 {
        display: none;
    }
}

@media screen and (max-width: 537px) {
    .pro.en #tabs-menu li {
        width: 47%;
        float: left;
    }
}

@media screen and (max-width: 527px) {
    .mo_none3 {
        display: none;
    }
}

@media screen and (max-width: 425px) {
    .main .info ul li {
        width: 100%;
        height: 220px;
    }

    .main .contact ul li h2 {
        font-size: 16px;
    }


    .main .contact ul li p {
        font-size: 14px;
    }

    .main .info .notice table tr {
        line-height: 2;
    }

    .main .info .board_output td {
        height: 24px;
    }

    .pro #tabs-menu li {
        width: 47%;
        float: left;
    }

    .product ul#tabs-menu2 {
        width: 100%;
    }

    .sub h2 {
        font-size: 35px;
    }

    .cont1 .data_wrap h2 {
        font-size: 30px;
    }
    
    .mo_none19 {
        display: none;
    }
}

@media screen and (max-width: 414px) {}

@media screen and (max-width: 375px) {
    .main .middle .box h2 {
        font-size: 20px;
        padding-left: 4.7%;
    }

    .main .bottom .box h2 {
        font-size: 20px;
    }

    .main .bottom .box h2 span {
        font-size: 25px;
    }

    .main .middle .box p {
        font-size: 16px;
        padding-left: 4.7%;
    }

    .main .bottom .box p {
        font-size: 16px;
    }

    .sub .map_wrap ul li ul li {
        width: 30%;
    }

    .sub .map_wrap ul li ul li:last-child {
        width: 70%;
    }
}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}